package jp.sourceforge.shovel.entity;

public interface IPictureJson {
    String getUrl();
    void setUrl(String url);
    ISize getHuge();
    void setHuge(ISize huge);
    ISize getBig();
    void setBig(ISize big);
    ISize getMiddle();
    void setMiddle(ISize middle);
    ISize getSmall();
    void setSmall(ISize small);
    String getForeignKey();
    void setForeignKey(String foreignKey);
}
